@font-face {
    font-family: Comfortaa;
    src: url(../fonts/Comfortaa-Bold.eot);
    src: url(../fonts/Comfortaa-Bold.woff2) format("woff2"), url(../fonts/Comfortaa-Bold.woff) format("woff"), url(../fonts/Comfortaa-Bold.ttf) format("truetype"), url(../fonts/Comfortaa-Bold.svg#Comfortaa-Bold) format("svg"), url(../fonts/Comfortaa-Bold.eot?#iefix) format("embedded-opentype");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: Roboto;
    src: url(../fonts/Roboto-Medium.eot);
    src: url(../fonts/Roboto-Medium.woff2) format("woff2"), url(../fonts/Roboto-Medium.woff) format("woff"), url(../fonts/Roboto-Medium.ttf) format("truetype"), url(../fonts/Roboto-Medium.svg#Roboto-Medium) format("svg"), url(../fonts/Roboto-Medium.eot?#iefix) format("embedded-opentype");
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: Roboto;
    src: url(../fonts/Roboto-Regular.eot);
    src: url(../fonts/Roboto-Regular.woff2) format("woff2"), url(../fonts/Roboto-Regular.woff) format("woff"), url(../fonts/Roboto-Regular.ttf) format("truetype"), url(../fonts/Roboto-Regular.svg#Roboto-Regular) format("svg"), url(../fonts/Roboto-Regular.eot?#iefix) format("embedded-opentype");
    font-weight: 400;
    font-style: normal
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding: 0
}

html {
    height: 100%
}

body, html {
    overflow-x: hidden;
    width: 100%
}

body {
    margin: 0;
    min-width: 270px
}

img {
    max-width: 100%;
    height: auto
}

a {
    text-decoration: none
}

*, :after, :before {
    box-sizing: border-box
}

.button {
    display: inline-block;
    font-family: Roboto, sans-serif;
    font-weight: 500;
    color: #fff;
    font-size: 16px;
    text-align: center;
    background: #5b8bb1;
    text-transform: uppercase;
    height: 48px;
    width: 202px;
    line-height: 1;
    padding-top: 16px;
    padding-bottom: 16px;
    border-radius: 23px
}

.button:hover {
    background: #497ea8
}

.header {
    position: relative;
    width: 100%;
    height: 100px;
    background: #fff
}

.header .mobile_button, .header .mobile_button_phone {
    background: #5b8bb1;
    border-radius: 50%;
    position: relative;
    cursor: pointer
}

.header .logo {
    display: block;
    margin-top: 34px
}

@media (max-width:767px) {
    .padding_none {
        padding: 0
    }

    .header {
        height: 68px
    }

    .header .logo {
        margin-top: 17px
    }
}

.header .logo .logo_svg {
    width: 38px;
    height: 33px;
    fill: #5b8bb1
}

.header .logo .title {
    position: relative;
    display: inline-block;
    font-family: Comfortaa, sans-serif;
    font-size: 25px;
    font-weight: 700;
    color: #5b8bb1;
    text-align: left;
    bottom: 7px;
    margin-left: 8px
}

@media (max-width:767px) {
    .header .logo .title {
        font-size: 24px
    }
}

.header .wrapper_phone {
    display: block;
    float: right;
    margin-top: 23px
}

.header .phone {
    font-family: Roboto, sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #65666a;
    text-align: left;
    margin-right: 40px
}

.header .mobile_button {
    display: none;
    width: 32px;
    height: 32px;
    top: -5px
}

@media (max-width:767px) {
    .header .button, .header .phone {
        display: none
    }

    .header .mobile_button {
        display: inline-block
    }
}

.header .mobile_button .mail_svg {
    width: 18px;
    height: 16px;
    fill: #fff;
    position: relative;
    top: 8px;
    left: 7px
}

.header .mobile_button_phone {
    display: none;
    width: 32px;
    height: 32px;
    top: -5px;
    margin-right: 10px
}

.header .mobile_button_phone .phone_svg {
    width: 18px;
    height: 16px;
    fill: #fff;
    position: relative;
    top: 8px;
    left: 7px
}

.mainblock {
    background: url(../images/mainblock_bg.jpg) 100% 0 no-repeat;
    background-size: cover !important
}

.mainblock, .mainblock .mobile_opacite {
    position: relative;
    width: 100%;
    height: auto
}

.mainblock .mobile_opacite {
    padding-top: 108px;
    padding-bottom: 118px
}

@media (max-width:991px) {
    .mainblock .mobile_opacite {
        background: hsla(0, 0%, 100%, .7);
        padding-top: 46px;
        padding-bottom: 48px
    }
}

.mainblock .title {
    font-family: Comfortaa, sans-serif;
    font-size: 30px;
    font-weight: 700;
    color: #5b8bb1;
    text-align: left;
    line-height: 45px;
    width: 400px;
    margin-bottom: 20px
}

@media (max-width:767px) {
    .header .mobile_button_phone {
        display: inline-block
    }

    .mainblock .title {
        font-size: 24px;
        text-align: center;
        line-height: 36px;
        width: 100%
    }
}

.mainblock .description {
    font-family: Roboto, sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #65666a;
    text-align: left;
    line-height: 24px;
    opacity: .9;
    width: 460px;
    margin-bottom: 78px
}

@media (max-width:767px) {
    .mainblock .description {
        font-size: 14px;
        text-align: center;
        line-height: 21px;
        width: 100%;
        margin-bottom: 25px
    }

    .mainblock .wrapper_block {
        position: relative;
        display: block;
        margin: 0 auto;
        width: 275px
    }
}

.mainblock .wrapper_block .block {
    display: inline-block;
    margin-right: 60px
}

@media (max-width:767px) {
    .mainblock .wrapper_block .block {
        margin-right: 25px
    }
}

.mainblock .wrapper_block .block:last-child {
    margin-right: 0
}

.mainblock .wrapper_block .block .wrapper_number {
    display: inline-block;
    width: 68px;
    height: 68px;
    border: 2px solid #5b8bb1;
    border-radius: 50%;
    margin-right: 10px
}

.mainblock .wrapper_block .block .wrapper_number .number {
    font-family: Comfortaa, sans-serif;
    font-size: 30px;
    font-weight: 700;
    color: #5b8bb1;
    text-align: center;
    margin-top: 17px;
    margin-left: 2px
}

@media (max-width:767px) {
    .mainblock .wrapper_block .block .wrapper_number {
        width: 50px;
        height: 50px
    }

    .mainblock .wrapper_block .block .wrapper_number .number {
        font-size: 22px;
        margin-top: 12px
    }
}

.mainblock .wrapper_block .block .block_title {
    position: relative;
    display: inline-block;
    font-family: Roboto, sans-serif;
    font-size: 24px;
    font-weight: 400;
    color: #65666a;
    text-align: left;
    opacity: .85;
    line-height: 20px;
    top: 7px
}

.mainblock .wrapper_block .block .block_title span {
    font-size: 18px
}

.banner-section {
    padding-top: 65px;
}

.banner-section, .banner-section .mobile_opacite {
    position: relative;
    width: 100%;
    height: auto;
}

.banner-section div.mobile_opacite div.container div.row a > div:first-child {
    background: url(../images/banner_rakgrudi_leftside.png) 100% 0 no-repeat;
    background-position: left;
    background-size: contain !important;
}

.banner-section div.banner-info-container{
    margin-left: 350px;
}

.banner-section div.banner-info-container > span,
.banner-section div.banner-info-container {
    font-family: Roboto, sans-serif;
    font-size: 50px;
    color: #e73f97;
}

.banner-section  .text-uppercase{
    text-transform: uppercase;
}

.banner-section div.banner-info-container .title,
.banner-section div.banner-info-container .text{
    color: #832f86;
}

.banner-section div.banner-info-container .logo:before {
    content: ' ';
    display: block;
    background: url(../images/banner_rakgrudi_logo.png) 100% 0 no-repeat;
    width: 55px;
    height: 55px;
    float: left;
    margin-right: 10px;
}

.banner-section div.banner-info-container .logo {
    line-height: 30px;
}

.banner-section div.banner-info-container .title {
    font-size: 30px !important;
}

.banner-section div.banner-info-container .text {
    font-size: 20px;
}

.banner-section div.banner-info-container .url{
    color: #6b6b6b;
    font-size: 15px;
    text-align: center;
}

@media (max-width:767px) {
    .banner-section .title {
        text-align: center;
    }

    .button {
        display: block;
        margin: 0 auto;
        margin-top: 20px;
    }
}

@media (max-width:1200px) {
    .banner-section div.banner-info-container > span,
    .banner-section div.banner-info-container {
        font-size: 35px;
    }
    .banner-section div.banner-info-container .title {
        font-size: 23px !important;
    }
    .banner-section div.banner-info-container .text {
        font-size: 12px;
    }
}
@media (max-width:991px) {
    .banner-section div.banner-info-container > span,
    .banner-section div.banner-info-container,
    .banner-section div.banner-info-container .url{
        font-size: 30px;
    }
    .banner-section div.banner-info-container .url{
        font-size: 15px !important;
        text-align: left;
    }
    .banner-section div.banner-info-container .title {
        font-size: 25px !important;
    }
    .banner-section div.banner-info-container .text {
        font-size: 12px;
    }
    .banner-section div.banner-info-container div.col-xs-6{
        width: 100%;
    }
    .banner-section div.banner-info-container .logo {
        text-align: left;
        margin-top: 10px;
    }
}
@media (max-width:767px) {
    .banner-section div.banner-info-container{
        margin-left: 0px;
    }
    .banner-section div.mobile_opacite div.container div.row a > div:first-child {
        background: none;
    }
    .banner-section div.banner-info-container > span,
    .banner-section div.banner-info-container {
        font-size: 40px;
    }
    .banner-section div.banner-info-container div.col-xs-6{
        width: 100%;
        text-align: center;
    }
    .banner-section div.banner-info-container .logo:before {
        margin: 0 auto;
        float: none !important;
    }
    .banner-section div.banner-info-container .url{
        text-align: center;
    }
    .banner-section div.banner-info-container .logo {
        margin: 10px auto 0px;
        display: inline-block;
    }
    .banner-section div.banner-info-container .title {
        font-size: 25px !important;
    }
    .banner-section div.banner-info-container .text {
        font-size: 15px;
    }
}

.questions {
    position: relative;
    width: 100%;
    height: auto;
    background: #fff;
    padding-top: 65px;
    padding-bottom: 100px
}

.questions .foto {
    width: 470px;
    height: 570px;
    background-size: cover !important
}

@media (max-width:991px) {
    .questions {
        padding-top: 50px;
        padding-bottom: 25px
    }

    .questions .foto {
        margin: 0 auto 40px
    }
}

@media (max-width:767px) {
    .mainblock .wrapper_block .block .block_title {
        font-size: 18px;
        line-height: 15px
    }

    .mainblock .wrapper_block .block .block_title span {
        font-size: 14px
    }

    .questions .foto {
        width: 230px;
        height: 270px
    }
}

.questions .mobile_title, .questions .title, .banner-section .title {
    font-weight: 700;
    width: 100%;
    font-family: Comfortaa, sans-serif;
    color: #5b8bb1
}

.questions .mobile_title {
    display: none;
    margin-bottom: 20px;
    text-align: center
}

@media (max-width:991px) {
    .questions .mobile_title {
        display: block;
        font-size: 30px;
        line-height: 45px
    }

    .questions .title {
        display: none
    }
}

@media (max-width:767px) {
    .questions .mobile_title {
        font-size: 24px;
        line-height: 36px
    }
}

.questions .title {
    font-size: 30px;
    text-align: left;
    line-height: 45px;
    margin-top: 20px;
    margin-bottom: 30px
}

.questions ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.questions ul li p {
    display: block;
    font-family: Roboto, sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #65666a;
    text-align: left;
    line-height: 24px;
    opacity: .9;
    width: 525px
}

@media (max-width:1199px) {
    .questions ul li p {
        width: 100%;
        margin-bottom: 30px
    }
}

@media (max-width:991px) {
    .questions ul li p {
        padding-top: 4px
    }
}

@media (max-width:767px) {
    .questions ul li p {
        font-size: 14px;
        line-height: 21px
    }

    .questions ul li:before {
        margin-top: 7px
    }
}

.questions ul li:before {
    content: "?";
    display: block;
    width: 30px;
    height: 30px;
    border: 2px solid #5b8bb1;
    border-radius: 50%;
    font-family: Comfortaa, sans-serif;
    font-size: 17px;
    font-weight: 700;
    color: #5b8bb1;
    text-align: center;
    padding-top: 4px;
    padding-left: 1px;
    margin-right: 22px;
    margin-bottom: 38px;
    float: left
}

.questions ul li:after {
    content: " ";
    display: table;
    clear: both
}

.services {
    position: relative;
    width: 100%;
    height: auto;
    background: #f9f9f9;
    padding-top: 100px;
    padding-bottom: 100px
}

.services .main_title {
    font-family: Comfortaa, sans-serif;
    font-weight: 700;
    font-size: 30px;
    color: #5b8bb1;
    line-height: 45px;
    width: 100%;
    margin-bottom: 40px
}

.services .padding_left_service {
    padding-left: 0
}

@media (max-width:991px) {
    .services {
        padding-top: 48px;
        padding-bottom: 60px
    }

    .services .main_title {
        text-align: center
    }

    .services .padding_left_service {
        padding-left: 15px
    }
}

@media (max-width:767px) {
    .services {
        padding-bottom: 0
    }

    .services .main_title {
        font-size: 24px;
        line-height: 36px
    }

    .services .padding_left_service {
        padding-left: 0;
        padding-right: 0
    }
}

.services .padding_right_service {
    padding-right: 0
}

@media (max-width:991px) {
    .services .padding_right_service {
        padding-right: 15px
    }
}

.services .foto {
    width: 100%;
    height: 366px;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: top !important
}

@media (max-width:1199px) {
    .services .foto {
        height: 410px
    }
}

@media (max-width:767px) {
    .services .padding_right_service {
        padding-right: 0;
        padding-left: 0
    }

    .services .foto {
        height: 200px
    }
}

.services .triangle_left:after, .services .triangle_right:after {
    width: 22px;
    height: 38px;
    content: "";
    display: inline-block
}

.services .triangle_left:after {
    margin-left: calc(100% -22px);
    margin-top: 162px;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-right: 20px solid #fff
}

@media (max-width:1199px) {
    .services .triangle_left:after {
        margin-top: 184px
    }
}

@media (max-width:991px) {
    .services .triangle_left:after {
        border-top: 0;
        border-bottom: 0;
        border-right: 0
    }
}

.services .triangle_right:after {
    margin-right: 100%;
    margin-top: 162px;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #fff
}

.services .info {
    height: 366px;
    background: #fff
}

@media (max-width:1199px) {
    .services .triangle_right:after {
        margin-top: 184px
    }

    .services .info {
        height: 410px
    }
}

@media (max-width:991px) {
    .services .triangle_right:after {
        border-top: 0;
        border-bottom: 0;
        border-left: 0
    }

    .services .info {
        height: auto
    }
}

.services .info:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -.25em
}

.services .info .info_block {
    width: 100%;
    position: relative;
    display: inline-block;
    vertical-align: middle
}

.services .info .info_block .info_block_wrapper {
    position: relative;
    display: block;
    padding-left: 40px;
    padding-right: 40px
}

.services .info .info_block .wrapper_title {
    display: inline-block;
    vertical-align: top;
    position: relative
}

.services .info .info_block .title {
    display: block;
    font-family: Comfortaa, sans-serif;
    font-weight: 700;
    font-size: 21px;
    color: #5b8bb1;
    margin-bottom: 22px
}

@media (max-width:991px) {
    .services .info .info_block .info_block_wrapper {
        padding-right: 20px;
        padding-bottom: 35px
    }

    .services .info .info_block .title {
        padding-top: 30px
    }
}

@media (max-width:767px) {
    .services .info .info_block .info_block_wrapper {
        padding-left: 20px
    }

    .services .info .info_block .title {
        font-size: 18px;
        text-align: center
    }
}

.services .info .info_block .description {
    font-family: Roboto, sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #65666a;
    opacity: .9;
    line-height: 24px;
    margin-bottom: 10px
}

.begin {
    position: relative;
    width: 100%;
    height: auto;
    background: #fff;
    padding-top: 100px;
    padding-bottom: 100px
}

@media (max-width:991px) {
    .begin {
        padding-top: 60px;
        padding-bottom: 30px
    }

    .begin .begin_block:after {
        display: none
    }
}

.begin .begin_block {
    margin-bottom: 50px
}

@media (max-width:767px) {
    .services .info .info_block .description {
        font-size: 14px;
        text-align: left;
        line-height: 21px
    }

    .begin {
        padding-top: 0;
        padding-bottom: 0
    }

    .begin .begin_block {
        margin-bottom: 20px
    }
}

.begin .begin_block:after {
    content: url(../images/points.jpg);
    position: absolute;
    top: 51px;
    right: -30px
}

.begin .begin_block:last-child:after {
    content: ""
}

.begin .title {
    font-family: Comfortaa, sans-serif;
    font-size: 30px;
    font-weight: 700;
    color: #5b8bb1;
    text-align: left;
    margin-bottom: 80px
}

@media (max-width:767px) {
    .begin .title {
        font-size: 24px;
        text-align: center;
        margin-bottom: 20px
    }
}

.begin .img_wrapper {
    width: 112px;
    height: 112px;
    display: block;
    margin: 0 auto 25px
}

@media (max-width:767px) {
    .begin .img_wrapper {
        margin-bottom: 10px
    }
}

.begin .img_wrapper .number {
    position: relative;
    display: block;
    margin: -119px auto -119px 80px;
    width: 46px;
    height: 46px;
    background: #5b8bb1;
    border-radius: 50%;
    padding-top: 8px
}

.work, .work .block {
    height: auto;
    width: 100%
}

.begin .img_wrapper .number span {
    font-size: 25px;
    color: #fff;
    display: block
}

.begin .description, .begin .img_wrapper .number span {
    font-family: Roboto, sans-serif;
    font-weight: 400;
    text-align: center
}

.begin .description {
    font-size: 16px;
    color: #65666a;
    opacity: .9;
    line-height: 24px
}

.work {
    position: relative;
    background: #f9f9f9;
    padding-top: 100px;
    padding-bottom: 95px
}

@media (max-width:991px) {
    .work {
        padding-top: 50px;
        padding-bottom: 20px
    }
}

@media (max-width:767px) {
    .begin .description {
        font-size: 14px;
        line-height: 21px;
        margin-bottom: 20px
    }

    .work {
        padding-bottom: 0
    }
}

.work .title {
    font-family: Comfortaa, sans-serif;
    font-size: 30px;
    font-weight: 700;
    color: #5b8bb1;
    text-align: left;
    margin-bottom: 20px
}

@media (max-width:767px) {
    .work .title {
        font-size: 24px;
        text-align: center
    }
}

.work .description {
    font-family: Roboto, sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #65666a;
    text-align: left;
    line-height: 24px;
    opacity: .9;
    width: 100%;
    margin-bottom: 15px
}

.work .description:last-of-type {
    margin-bottom: 45px
}

.work .block {
    padding-bottom: 55px;
    background: #fff;
    margin-bottom: 30px
}

.work .block .foto {
    width: 100%;
    height: 232px;
    background-size: cover !important
}

@media (max-width:767px) {
    .work .description {
        font-size: 14px;
        line-height: 21px
    }

    .work .block {
        padding-bottom: 35px;
        margin-bottom: 0
    }

    .work .block .foto {
        height: 200px
    }
}

.footer, .footer .mobile_opacite, .thankyou, .thankyou .mobile_opacite {
    position: relative;
    width: 100%;
    height: auto
}

.work .block .info {
    padding-left: 20px;
    padding-right: 20px
}

.work .block .info .title {
    font-family: Comfortaa, sans-serif;
    font-size: 21px;
    font-weight: 700;
    color: #5b8bb1;
    line-height: 30px;
    text-align: left;
    margin-top: 35px;
    margin-bottom: 20px
}

@media (max-width:767px) {
    .work .block .info .title {
        font-size: 18px;
        text-align: center;
        margin-top: 25px
    }
}

.work .block .info .description {
    font-family: Roboto, sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #65666a;
    text-align: left;
    line-height: 24px;
    width: 100%;
    opacity: .9;
    margin-bottom: 12px
}

@media (max-width:767px) {
    .work .block .info .description {
        font-size: 14px;
        line-height: 21px
    }
}

.footer {
    background: url(../images/footer_bg.jpg) 100% no-repeat;
    background-size: cover !important
}

.footer .mobile_opacite {
    padding-top: 97px;
    padding-bottom: 33px
}

@media (max-width:991px) {
    .footer .mobile_opacite {
        background: hsla(0, 0%, 100%, .7);
        padding-top: 54px;
        padding-bottom: 60px
    }
}

.footer .title {
    font-family: Comfortaa, sans-serif;
    font-size: 30px;
    font-weight: 700;
    color: #5b8bb1;
    text-align: left;
    line-height: 45px;
    width: 100%;
    margin-bottom: 20px
}

@media (max-width:767px) {
    .footer .title {
        font-size: 24px;
        text-align: center;
        line-height: 36px
    }
}

.footer .description, .footer .phone {
    text-align: left;
    font-family: Roboto, sans-serif;
    color: #65666a
}

.footer .description {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    opacity: .9;
    width: 100%;
    margin-bottom: 78px
}

.footer .wrapper_phone {
    display: block;
    margin-top: 26px
}

@media (max-width:767px) {
    .footer .description {
        font-size: 14px;
        line-height: 21px;
        margin-bottom: 0
    }

    .footer .wrapper_phone {
        margin-top: 17px
    }
}

.footer .phone {
    font-size: 30px;
    font-weight: 500;
    margin-right: 40px;
    position: relative;
    top: 5px
}

@media (max-width:767px) {
    .footer .phone {
        display: block;
        text-align: center;
        margin-bottom: 30px;
        margin-right: 0
    }

    .footer .button {
        display: block;
        margin: 0 auto
    }
}

.footer .copy {
    font-family: Roboto, sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: #65666a;
    text-align: left;
    opacity: .7;
    margin-top: 85px
}

.thankyou {
    background: url(../images/mainblock_bg.jpg) 100% 0 no-repeat;
    background-size: cover !important
}

.thankyou .mobile_opacite {
    padding-top: 145px;
    padding-bottom: 184px
}

@media (max-width:991px) {
    .thankyou .mobile_opacite {
        background: hsla(0, 0%, 100%, .7);
        padding-top: 46px;
        padding-bottom: 48px
    }
}

.thankyou .info {
    width: 312px
}

.thankyou .info .title {
    font-family: Comfortaa, sans-serif;
    font-size: 60px;
    font-weight: 700;
    color: #5b8bb1;
    text-align: center;
    line-height: 45px;
    margin-bottom: 20px
}

@media (max-width:767px) {
    .footer .copy {
        text-align: center;
        margin-top: 50px
    }

    .thankyou .info {
        width: 100%
    }

    .thankyou .info .title {
        font-size: 35px;
        text-align: center;
        line-height: 27px;
        width: 100%
    }
}

#modal_contacts .content .description, .thankyou .info .description {
    font-family: Roboto, sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-align: center
}

.thankyou .info .description {
    color: #65666a;
    line-height: 24px;
    opacity: .9;
    width: 310px;
    margin-bottom: 48px
}

@media (max-width:767px) {
    .thankyou .info .description {
        font-size: 14px;
        line-height: 21px;
        width: 100%;
        margin-bottom: 25px
    }
}

.thankyou .info .button {
    display: block;
    margin: 0 auto
}

#modal_contacts {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, .7);
    z-index: 99999999999
}

#modal_contacts .content {
    background: #f9f9f9;
    padding: 38px 35px 46px;
    box-shadow: 1px 0 12px 4px rgba(0, 0, 0, .2);
    width: 434px;
    height: auto;
    border: 1px solid #ececec;
    display: block;
    margin: 7% auto 0
}

@media (max-width:767px) {
    #modal_contacts .content {
        margin-top: 0;
        padding: 65px 15px;
        width: 100%;
        height: 100vh
    }
}

#modal_contacts .content .close_modal_contact {
    display: none;
    position: absolute;
    top: 15px;
    right: 10px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: url(../images/close.svg) 50% no-repeat;
    background-size: cover
}

#modal_contacts .content .title {
    font-family: Comfortaa, sans-serif;
    font-size: 30px;
    color: #5b8bb1;
    font-weight: 700;
    text-align: center;
    margin-bottom: 15px
}

@media (max-width:767px) {
    #modal_contacts .content .close_modal_contact {
        display: block
    }

    #modal_contacts .content .title {
        font-size: 25px
    }
}

#modal_contacts .content .description {
    color: #333;
    margin-bottom: 20px
}

#modal_contacts .content form input[type=text], #modal_contacts .content form textarea {
    width: 100%;
    opacity: .5;
    color: #65666a;
    font-weight: 400;
    padding-left: 18px;
    background: #fff;
    margin-bottom: 27px;
    font-family: Roboto, sans-serif;
    font-size: 16px
}

#modal_contacts .content form {
    position: relative;
    width: 100%;
    height: auto
}

#modal_contacts .content form input[type=text] {
    height: 52px;
    border: 1px solid #f1f1f1
}

#modal_contacts .content form input[type=text]:focus {
    outline: 0;
    border: 1px solid #5b8bb1
}

#modal_contacts .content form input[type=text]:hover {
    border: 1px solid #5b8bb1
}

#modal_contacts .content form textarea {
    height: 105px;
    border: 1px solid #f1f1f1;
    padding-top: 16px;
    resize: none
}

#modal_contacts .content form textarea:focus {
    outline: 0;
    border: 1px solid #5b8bb1
}

#modal_contacts .content form textarea:hover {
    border: 1px solid #5b8bb1
}

#modal_contacts .content form button[type=submit] {
    position: relative;
    display: block;
    margin: 0 auto;
    outline: 0;
    font-family: Roboto, sans-serif;
    font-weight: 500;
    color: #fff;
    font-size: 16px;
    text-align: center;
    background: #5b8bb1;
    text-transform: uppercase;
    height: 48px;
    width: 202px;
    line-height: 1;
    padding-top: 16px;
    padding-bottom: 16px;
    border-radius: 23px;
    border: none;
    cursor: pointer
}

#modal_contacts .content form button[type=submit]:hover {
    background: #497ea8
}

.hidden {
    display: none
}

.load-icon {
    position: absolute;
    top: 75px;
    left: 125px;
    z-index: 5;
    color: #5b8bb1
}

.transparent-load {
    zoom: 1;
    filter: alpha(opacity=20);
    opacity: .2;
    background-color: rgba(0, 0, 0, .8)
}

@media (max-width:767px) {
    .social_wrapper {
        text-align: center;
    }
}

.social_wrapper {
    margin-top: 20px;
}

.social_wrapper i{
    color: #497ea8;
    margin-right: 10px;
}